Package org.python.modules.jffi

# Interface JITMethodGenerator

public interface JITMethodGenerator

## Method Summary

Modifier and Type
Method
Description
`void`
`generate(org.python.modules.jffi.AsmClassBuilder builder, String functionName, JITSignature signature)`
`boolean`
`isSupported(JITSignature signature)`

## Method Details

### isSupported

boolean isSupported(JITSignature signature)

### generate

void generate(org.python.modules.jffi.AsmClassBuilder builder, String functionName, JITSignature signature)